body {
	margin-left: auto; margin-right: auto; margin-top: 10px;
	width: 190mm;
	background-color:#d0d0d0;
	font-size: 12px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	border: 0px solid black;
}
form {
	padding: 0px;
	text-align:	center;
	border:0px solid black;
	border-radius: 5px;
}
#inputfields {
	background-color:#ccffee;
	display: block;
	padding: 8px 8px;
	text-align: left;
	border:1px solid black;}
#warning {
	line-height:1.5em;
	background-color: #99ffdd;
	color: black;
	border: 1px solid red;
	border-radius: 5px;
	margin: 5px 2px 15px 2px;
	padding: 0px 20px 0px 20px;
}
#warning p {
font-size: 1.2em;
}
.content {
	color: black;
	text-align:	left;
	z-index: 1;
	position: relative;
	margin: -10px 2px 15px 2px;
	padding: 1em 0.75em 0.5em 0.75em;
	line-height:1.5em;
	border: 2px solid #008060;
	border-radius: 5px;
}
.label {
	font-weight:	bold; font-size:	1.2em; color:	inherit;
	background-color: #ccffee;
	padding: 5px 10px;
	z-index: 2;
	position: relative;
	margin-left: 12px;
	border: 0px solid #008060;
}
#selectweight {border: 2px solid orange;}
#enterdata {
padding-left: 20px;
padding-right: 20px;
}
.middle {
	margin: 0px;
	width: 100%;
	border: 0px solid green;
	display:inline-block;
	text-align:	center;
}

#profiles {
	color: black;
	text-align:	left;
	z-index: 1;
	position: relative;
	margin: -8px 2px 10px 2px;
	padding-top: 1em;
	border: 1px solid #008060;
	border-radius: 5px;
}
#profileslabel {
	font-weight:	bold; font-size:	1.2em; color:	inherit;
	background-color: #ccffee;
	padding: 5px 10px;
	z-index: 2;
	position: relative;
	margin-left: 12px;
	border: 0px solid #008060;
}
#profileslabel.disabled {color: #d0d0d0;}
#profiles.disabled {color:	grey; border:	1px solid #008060;}
#profiles.enabled {color: black; border: 2px solid red;}
span.spacer {text-align: center;}

input[type="text"] {
	width: 55px;
	text-align: center;
	font-size: 1.1em;
	padding: 3px 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}
input[type="text"].default {
	color: grey;
	font-weight: normal;
	background-color: #ccffee;
	border: 1px solid grey;
}
input[type="text"].changed {
	color: black;
	font-weight: bold;
	background-color: #ffffff;
	border: 1px solid black;
}
input[type="radio"] {
	margin-top: 5px;
	margin-bottom: 0px;
	width: 12px;
	font-size: 1.1em;
}

#leanResult {
	margin-left:81px;
	}
#estimatedResult {
	margin-left:78px;
	}
#leanResult.show,#estimatedResult.show {
	visibility: visible;
	}
#leanResult.hide,#estimatedResult.hide {
	visibility: hidden;
	color: grey;
	}
#getbmi {
	margin-left:10px;
	}
#hidden{
	visibility: hidden;
	display: none;
	}
#bmiDisplay{
	margin-left:15px;
	text-align: left;
	visibility: visible;
	border: 0px solid red;
	}
#leanDisplay{
	margin-left:15px;
	text-align: left;
	visibility: visible;
	border: 0px solid green;
}
.display {
	display:inline-block;
}
.center{
text-align: center;
}
#select {
	margin-top: 0px;
	display: block;
	text-align: center;
	border: 0px solid #e5e5e5;
	padding-top: 10px;
	padding-bottom: 0px;
}
/*hr {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 40px;
    margin-right: auto;
    border: 0.5px solid #008060;
}*/
.line {
		margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0px;
    margin-right: 0px;
    border-top: 1px solid #008060;
}
#weightText{
margin-left: 65px;
}
#weightText.info {
	border: 0px solid black;
	padding: 0px;
	font-family: arial;
	font-size: 1.1em;
}
#weightText.warn {
	color: red;
	border: 0px solid red;
	padding: 0px;
	font-family: arial;
	font-size: 1.1em;
}
.button {
	font-size: 1em;
	color: inherit;
	width: 150px;
	height: 25px;
	margin: 5px;
}
.button:hover,.smallbutton:hover {color: red; cursor: pointer;}
.button[disabled] {color: #808080; cursor: default;}
.button[disabled]:hover {color: #dcdcdc; cursor: default;}
.smallbutton {font-size: 1em; width: 65px; margin: 3px 5px 3px 3px; padding: 0px; }
#operation9 {color: #0000ff; cursor: default;}
#operation9:hover {color: #ff3300; cursor: pointer;}
#operation9[disabled] {color: #808080; cursor: default;}
#operation9[disabled]:hover {color: #dcdcdc; cursor: default;}
#counter {text-align: right; font-family: arial; font-size: 0.8em;}
noscript {font-size: 1.2em; color: red;}
#links {text-align: left; padding-left: 10px; padding-bottom: 10px;}
.hidden {
	visibility: hidden;
	display: none;
	}